Comments (4)
  • Add a Comment
  • Edit
  • More Actions v
  • Quarantine this Entry

1 FuDerek commented Permalink

Does this restriction still valid after the SCCD 7.5.0.0 plus SCCD FP 7.5.0.1 being installed?

2 alucches commented Permalink

Hello Derek, <div>&nbsp;</div> Yes, this restriction is still valid. Users should not install Tivoli process automation engine fixpacks independent of SmartCloud Control Desk fixpacks with the 7.5.x releases.

3 scottsd commented Permalink

Small correction to the information above, SCCD FP 7.5.0.1 supports TPAE 7.5.0.3, so if you are planning on applying both Tpae 7503 and SCCD 7501 then you're in a supported environment.

4 JohannesTjoa commented Permalink

Hi Scott, Is this confirmed &amp; is there any documentation to support this? I have a SCCD 7.5.1 customer that needs to move to Tpae 7.5.0.3 due to email listener issues with MS exchange 2010.